xrdp-dis(8)

NAME
xrdp-dis - xrdp disconnect utility

SYNOPSIS
xrdp-dis

DESCRIPTION

xrdp-dix is run with no parameters to disconnect your xrdp session.

ENVIRONMENT

DISPLAY
    to get the default host and display number.

FILES

/tmp/.xrdp/xrdp_disconnect_display_*
    UNIX socket used to communicate with the xrdp(8) session manager.

SEE ALSO
xrdp(1).